source 'https://rubygems.org'

gem 'jekyll', '4.0.0'
group :jekyll_plugins do
  gem 'jekyll-archives', '2.1.1'
  gem 'jekyll-feed', '0.12.1'
  gem 'jekyll-paginate', '1.1.0'
  gem 'jekyll-seo-tag', '2.6.1'
  gem 'jekyll-sitemap', '1.3.1'
end
